Package list policykit-1-gnome / 18419c3
Bump Standards-Version to 4.1.4 Martin Pitt 3 years ago
1 changed file(s) with 1 addition(s) and 1 deletion(s). Raw diff Collapse all Expand all
1212 libpolkit-agent-1-dev (>= 0.97),
1313 libpolkit-gobject-1-dev (>= 0.97),
1414 pkg-config
15 Standards-Version: 3.9.8
15 Standards-Version: 4.1.4
1616 Vcs-Git: https://salsa.debian.org/utopia-team/polkit-gnome
1717 Vcs-Browser: https://salsa.debian.org/utopia-team/polkit-gnome
1818 Homepage: https://wiki.gnome.org/Projects/PolicyKit